﻿@model IEnumerable<proyectonet.Models.Equipos>

@{
    ViewBag.Title = "Index";
}

<h2>Equipos</h2>

<p>
    @Html.ActionLink("Crear equipo", "Create")
</p>
<table class="table" style="background-color: lightblue; opacity: 0.9;">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nombre)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.pais)
        </th>
        <th style="padding: 8px 0px 0px 50px">
            Acciones
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.nombre)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.pais)
        </td>
        <td>
            @Html.ActionLink("Editar", "Edit", new { id=item.id }) |
            @Html.ActionLink("Detalles", "Details", new { id=item.id }) |
            @Html.ActionLink("Borrar", "Delete", new { id=item.id })
        </td>
    </tr>
}

</table>
